Cross Connect Telemetry
Cross connect telemetry service endpoints
Authorizations
PRIVATE-TOKENstringRequired
Path parameters
crossConnectIdintegerRequired
The Id of the cross connect
uplinkIdintegerRequired
The Id of the uplink
Query parameters
startTimeintegerOptional
Start unix timestamp
endTimeintegerOptional
End unix timestamp
Responses
200
OK
application/json
unitstringRead-onlyRequired
Unit of data frequency, possible interval options are as follows
- day
403
Invalid credentials
422
unprocessable entity
500
Internal Server Error
application/json
get/v3/telemetry/crossConnect/{crossConnectId}/usage/{uplinkId}/raw
GET /v3/telemetry/crossConnect/{crossConnectId}/usage/{uplinkId}/raw HTTP/1.1
Host: api.i3d.net
PRIVATE-TOKEN: YOUR_API_KEY
Accept: */*
[
{
"unit": "text",
"data": [
{
"timestamp": 1,
"ingress": "text",
"egress": "text",
"sum": "text"
}
]
}
]Last updated
Was this helpful?